/* ================================================ */
/* don't touch this style auto generating by system */
/* ================================================ */
		.primary_color_text, .paging-nav a:hover,
		 footer#footer .widget_calendar thead th,
		 footer#footer .dt_widget_accordion .opened,
		 .sidebar .widget_calendar a,
		 .dt_team_custom_item .profile-position,
		.dt-iconboxes-4:hover .dt-section-icon i:hover,
		.dt-iconboxes.layout-6 i,
		.no-touch .dt-iconboxes-4:hover .hi-icon-effect-5 .hi-icon
		{ color: #175e99; }

		.primary_color_border,
		.no-touch .dt-iconboxes-5:hover .hi-icon-effect-5 .hi-icon { border-color: #175e99; }

		.primary_color_bg, .paging-nav span.current,
		.primary_color_button,footer#footer .widget_calendar #today,
		footer#footer .widget_tag_cloud .tagcloud .tag:hover,
		footer#footer .dt_widget_tabs .nav-tabs li a:hover,
		footer#footer .dt_widget_tabs .nav-tabs li:hover,
		footer#footer .dt_widget_tabs .nav-tabs li.active a,
		footer#footer .dt_widget_tabs .nav-tabs li.active a:hover,
		footer#footer .dt_widget_tabs .nav-tabs li.active a:focus,
		footer#footer .dt_widget_accordion .btn-accordion,
		footer#footer .dt_widget_accordion .openedup,
		.sidebar .owl-theme .owl-controls .owl-page span,
		.woocommerce.widget_product_tag_cloud li,
		.sidebar .widget_calendar #today,
		.sidebar .widget_tag_cloud .tagcloud .tag:hover,
		.sidebar .dt_widget_tabs li.active a,
		.sidebar .dt_widget_accordion .btn-accordion,
		.sidebar .dt_widget_accordion .openedup,
		.dt-timeline .time-item .center-line.circle i,
		.dt-timeline .time-item .center-line.square,
		.dt-iconboxes span:hover,
		.dt-iconboxes-2:hover .dt-section-icon i.hi-icon,
		.dt-iconboxes-2:hover i,
		.dt-iconboxes.layout-3 span:hover,
		.dt-iconboxes-4:hover .dt-section-icon,
		.no-touch .dt-iconboxes-5:hover .hi-icon-effect-5 .hi-icon,
		.dt-iconboxes.layout-6:hover {
		  background-color: #175e99;
		}

		.btn-color-primary,
		.portfolio-navigation a.more-post, 
		.dt-contact-form.on-dark input[type="submit"], 
		.shipping-calculator-button,
		.woocommerce #content input.button,
		.woocommerce #respond input#submit,
		.woocommerce a.button,
		.woocommerce button.button,
		.woocommerce input.button,
		.woocommerce-page #content input.button,
		.woocommerce-page #respond input#submit,
		.woocommerce-page a.button,
		.woocommerce-page button.button,
		.woocommerce-page input.button,
		.woocommerce.widget_product_search #searchsubmit,
		.woocommerce #content input.button.alt,
		.woocommerce #respond input#submit.alt,
		.woocommerce a.button.alt,
		.woocommerce button.button.alt,
		.woocommerce input.button.alt,
		.woocommerce-page #content input.button.alt,
		.woocommerce-page #respond input#submit.alt,
		.woocommerce-page a.button.alt,
		.woocommerce-page button.button.alt,
		.woocommerce-page input.button.alt {
			background: #175e99;
		}

		footer#footer .widget_text ul.list-inline-icon li:hover { border: 1px solid #175e99; background: #175e99; }
		footer#footer .owl-theme .owl-controls .owl-page span { background-color: #175e99; border: 2px solid #175e99; }
		footer#footer .owl-theme .owl-controls .owl-page.active span { border: 2px solid #175e99; }

		footer#footer .dt_widget_tabs .nav-tabs li a:hover {
		  color: #ffffff;
		}


		footer#footer .dt_widget_accordion .opened {
		  background: #ffffff; 
		}
		.sidebar .owl-theme .owl-controls .owl-page.active span {
		  border: 2px solid #175e99;
		}

		.sidebar .widget_text ul.list-inline-icon li:hover {
		   border: 1px solid #175e99; background: #175e99; 
		}

		.sidebar .dt_widget_tabs li.active a {
		  border-top: 3px solid #175e99;
		}
		.sidebar .dt_widget_tabs li.active a:hover {
		  border-top: 3px solid #175e99;
		}
		.sidebar .dt_widget_tabs li.active a:focus {
		  border-top: 3px solid #175e99;
		}

		.sidebar .dt_widget_accordion .opened {
		  background: #ffffff;
		  color: #175e99;
		}

		h3.widget-title:after {
		  border-top: solid 2px #175e99;
		}
		#related-port .related-port figure figcaption .related-tag a {
		  color: #175e99;
		}

		.dt-timeline .time-item:hover .content-line:before,
		.dt-timeline .time-item:hover .content-line {
		  background-color: #175e99!important;
		}

		@media handheld, only screen and (max-width: 479px) {
		  .dt-timeline .time-item .center-line {
		    display: none !important;
		  }
		  .dt-timeline .time-item .content-line {
		    margin: 0!important;
		    left: 0!important;
		    margin-right: 0!important;
		    margin-left: 0!important;
		  }
		  .dt-timeline .time-item:hover .content-line:before,
		  .dt-timeline .time-item .content-line:before {
		    background: none!important;
		    border: none !important;
		  }
		}

		.dt_team_custom_item hr:after {
		  width: 50px !important;
		}
		.dt-iconboxes span:hover:after,
		.dt-iconboxes span:hover:before,
		.dt-iconboxes.layout-3 span:hover:after,
		.dt-iconboxes.layout-3 span:hover:before,
		.dt-iconboxes-4:hover .dt-section-icon:after,
		.dt-iconboxes-4:hover .dt-section-icon:before {
		  border-top-color: #175e99 !important;
		}

		.dt_team_custom_item .profile-scocial a:hover,
		.dt_team_custom_item .profile-scocial i:hover {
		  color: #175e99;
		}
		.dt-pricing-table .featured ul li.plan-action,
		.dt-pricing-table .featured ul li.plan-action,
		.dt-pricing-table .featured ul li.plan-head,
		.dt-pricing-table .featured ul li.plan-head {
		  background: #175e99 !important;
		}
		.mejs-container .mejs-controls .mejs-horizontal-volume-current,
		.mejs-container .mejs-controls .mejs-time-loaded {
		  background-color: #175e99 !important;
		}

		#dt-menu a:hover, #dt-menu li a:hover{
			color: #175e99;
		}
		
		@media (max-width: 991px) {
			#head-page #dt-menu > ul > li > a:hover {color:#175e99!important;}
		}
		@media (min-width: 991px) {
			#dt-menu ul li:hover > a {
				color: #175e99;
			}
		}
		#dt-menu ul.sub-nav li:hover > a {
		    color: #175e99;
		  }
		#dt-menu a.search_btn:hover {
		    color: #175e99 !important;
		}
		#dt-topbar-menu-left ul li:hover > a {
		    color: #175e99;
		}
		#dt-topbar-menu-left li a:hover {
		  background: #175e99;
		}
		#dt-topbar-menu-left .toggle-sub {
		  background: #175e99;
		}
		#dt-topbar-menu-left li:hover > .toggle-sub {
		  color: #175e99;
		}
		#dt-topbar-menu-left ul li:first-child {
		    border-top: 3px solid #175e99 !important;
		  }
		#dt-topbar-menu-left ul.sub-nav li:hover > a {
		    background: #175e99;
		  }

		#dt-topbar-menu-right ul li:hover > a {
		    color: #175e99;
		}
		#dt-topbar-menu-right li a:hover {
		  background: #175e99;
		}
		#dt-topbar-menu-right .toggle-sub {
		  background: #175e99;
		}
		#dt-topbar-menu-right li:hover > .toggle-sub {
		  color: #175e99;
		}
		#dt-topbar-menu-right ul.sub-nav li:hover > a {
		    background: #175e99;
		  }

		.select.select-theme-default .select-options .select-option:hover, .select.select-theme-default .select-options .select-option.select-option-highlight {background: #175e99;}

		footer#footer .dt_widget_portfolio_posts .post-item figure figcaption {
		  background: rgba(11,47,76, 0.6);
		}
		.sidebar .dt_widget_portfolio_posts .portfolio_wrapper .post-item figure figcaption {
		  background: rgba(11,47,76, 0.6);
		}
		.dt_widget_featured_posts .post-item figure figcaption {
		  background: rgba(11,47,76, 0.6);
		}
		.sidebar .widget_calendar a:hover {
		  color: #10416b;
		}

		.dt-iconboxes.layout-7:hover i,.dt-iconboxes.layout-8:hover i{
		  border-color: #0e3d63 !important;	
		}
		.dt-iconboxes.layout-7 i,.dt-iconboxes.layout-8 i{
		  color: #175e99;	
		}

		@media (max-width: 768px) {
		  #footer-left {
		    border-bottom: solid 1px #09253d;
		  }
		}
		.dt-iconboxes-4:hover { 
			background-color: #124b7a; 
		}

		.sidebar .woocommerce.widget_product_tag_cloud .tagcloud .tag:hover,
		footer#footer .woocommerce.widget_product_tag_cloud .tagcloud .tag:hover {
		  background-color: #175e99;
		}

		.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
		  background-color: #175e99;
		}

		.border-color-primary, 
		.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active a, 
		.woocommerce div.product .woocommerce-tabs ul.tabs li.active a, 
		.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active a, 
		.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active a {
		  border-color: #175e99;
		}
		.box-main-color .img-blank {
		  background-color: #175e99;
		}
		.link-color-primary, 
		#dt-menu #menu-main-menu .current-menu-parent > a,
		#dt-menu #menu-main-menu .current-menu-item > a,
		#dt-menu #menu-main-menu .sub-nav .current-menu-item > a,  
		.woocommerce nav.woocommerce-pagination ul li a.prev:hover, 
		.woocommerce-page nav.woocommerce-pagination ul li a.prev:hover, 
		.woocommerce nav.woocommerce-pagination ul li a.next:hover, 
		.woocommerce-page nav.woocommerce-pagination ul li a.next:hover {
		  color: #175e99;
		}
		.background-color-primary, 
		.dt-icon-circle.primary-color, 
		.dt-icon-ghost.primary-color, 
		.sidebar .widget_text .social-circled li:hover, 
		#footer .container .widget_text .social-circled li:hover, 
		#featured-work-navbar #featured-filter.dt-featured-filter li.active a, 
		.owl-custom-pagination .owl-page.active i, 
		.wpb_wrapper .wpb_content_element .wpb_accordion_wrapper .ui-state-default .ui-icon:after, 
		.wpb_wrapper .wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header.ui-accordion-header-active,  
		.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active, 
		.woocommerce div.product .woocommerce-tabs ul.tabs li.active, 
		.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active, 
		.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active, 
		.woocommerce nav.woocommerce-pagination ul li span.current, 
		.woocommerce-page nav.woocommerce-pagination ul li span.current, 
		.woocommerce #content nav.woocommerce-pagination ul li span.current, 
		.woocommerce-page #content nav.woocommerce-pagination ul li span.current, 
		.woocommerce nav.woocommerce-pagination ul li a:hover, 
		.woocommerce-page nav.woocommerce-pagination ul li a:hover, 
		.woocommerce #content nav.woocommerce-pagination ul li a:hover, 
		.woocommerce-page #content nav.woocommerce-pagination ul li a:hover, 
		.woocommerce nav.woocommerce-pagination ul li a:focus, 
		.woocommerce-page nav.woocommerce-pagination ul li a:focus, 
		.woocommerce #content nav.woocommerce-pagination ul li a:focus, 
		.woocommerce-page #content nav.woocommerce-pagination ul li a:focus, 
		#sequence ul li .btn-cta:after, .dt-iconboxes-4, .dt-iconboxes span:hover, 
		.dt-iconboxes-2:hover .dt-section-icon i.hi-icon, .dt-iconboxes-2:hover i, 
		.dt-iconboxes.layout-3 span:hover, .dt-iconboxes-4:hover .dt-section-icon, 
		.no-touch .dt-iconboxes-5:hover .hi-icon-effect-5 .hi-icon, 
		.dt-iconboxes.layout-6:hover,.bulat2, 
		.dt-iconboxes.layout-3 span:hover {
		  background: none repeat scroll 0 0 #175e99;
		}

		.dt-iconboxes.layout-3 span:hover:after, .dt-iconboxes.layout-3 span:hover:before {border-top-color: #175e99 !important;}

		#featured-work-navbar #featured-filter.dt-featured-filter li.active {
		  border: 1px solid #175e99 !important;
		}
		.no-touch .dt-iconboxes-5:hover .hi-icon-effect-5 .hi-icon {
		  background-color: #175e99;
		  border-color: #175e99;
		}
		.container .owl-theme .owl-controls .owl-page span {
		  background-color: #175e99;
		  border-color: #175e99; 
		}
		.owl-theme .owl-controls .owl-page.active span {
		  border-color: #175e99; 
		}
		.container .carousel-content .carousel-indicators li {
		  	background-color: #175e99;
		  	border-color: #175e99; 
		}
		.container .carousel-content .carousel-indicators .active {
		  	border-color: #175e99; 
		}
		.dt-iconboxes span:hover, .dt-iconboxes.layout-3 span:hover {
		  	border-color: #175e99;
		}
		.dt_vertical_tab .vertical-nav-tab > li > div i { color: #175e99; }
		.wpb_wrapper .wpb_content_element .wpb_accordion_wrapper .ui-state-active .ui-icon:after,
		.wpb_wrapper .vc_tta-accordion .vc_tta-panel.vc_active .vc_tta-panel-heading  .vc_tta-controls-icon:after {
			color: #175e99;
		}
		.wpb_wrapper .wpb_content_element .wpb_tabs_nav li.ui-tabs-active {
			background: none repeat scroll 0 0 #175e99;
		}

		.wpb_wrapper .vc_tta-tabs li.vc_active > a, .wpb_wrapper .vc_tta-tabs li.vc_tta-tab.vc_active > a,
		.wpb_wrapper .vc_tta-accordion .vc_tta-panel .vc_tta-panel-heading .vc_tta-controls-icon:after{
			background: #175e99;
		}

		.wpb_wrapper .vc_tta-tabs li.vc_active,
		.wpb_wrapper .vc_tta-tabs li.vc_tta-tab.vc_active,
		.wpb_wrapper .vc_tta-tabs li.vc_tta-tab:hover,
		.wpb_wrapper .vc_tta-tabs li:hover,
		.wpb_wrapper .vc_tta-tabs .vc_tta-panel.vc_active .vc_tta-panel-heading,
		.wpb_wrapper .vc_tta-tabs .vc_tta-panel:hover .vc_tta-panel-heading,
		.wpb_wrapper .vc_tta-tabs .vc_tta-panel:hover .vc_tta-panel-heading{
			box-shadow: inset 0 -5px 0 #175e99;
		}

		.wpb_wrapper .vc_tta-tabs li.vc_tta-tab.vc_active > a,
		.wpb_wrapper .vc_tta-tabs .vc_tta-panel.vc_active .vc_tta-panel-heading .vc_tta-panel-title > a,
		.wpb_wrapper .vc_tta-tabs li.vc_active > a{
			color:#175e99;
		}

		.btn.btn-link { color: #175e99; }
		.btn.btn-link:hover { color: #175e99; }
		#footer h3.widget-title:after { border-top: 2px solid #175e99; }
		.text-hover-pre-title {background-color:#175e99}
		input.wpcf7-submit[type="submit"],
		form.wpcf7-form .wpcf7-form-control-wrap .select-target.select-theme-default { background-color: #175e99; }

		.home #head-page #dt-menu > ul > li > a:hover {color:#175e99;}
		#head-page #dt-menu > ul > li > a:hover {color:#175e99;}
		.owl-buttons i {color:#175e99;}

		.wpb_content_element .wpb_tabs_nav li.ui-tabs-active, .wpb_content_element .wpb_tabs_nav li:hover {
			box-shadow: inset 0 -5px 0 #175e99;
		}
		.wpb_wrapper .wpb_content_element .wpb_tabs_nav li.ui-tabs-active {
			box-shadow: inset 0 -5px 0 #175e99;
		}
		.wpb_wrapper .wpb_content_element .wpb_tabs_nav li.ui-tabs-active a {
			color: #175e99;
		}

body.dt_custom_body { font-family: Open Sans; }
.woocommerce.widget_product_tag_cloud li {
  font-family: Open Sans;
}
.postdate .year {
  font-family: Open Sans;
}
.postmetatop ul li {
  font-family: Open Sans;
}
.singlepostmetatop ul li {
  font-family: Open Sans;
}
.dt-comment-date {
  font-family: Open Sans;
}
.dt-comment-comment {
  font-family: Open Sans;
}
.footer-right {
  font-family: Open Sans;
}
footer#footer .widget_tag_cloud .tagcloud .tag {
  font-family: Open Sans;
}
footer#footer .widget_categories {
  font-family: Open Sans;
}
footer#footer .widget_archive {
  font-family: Open Sans;
}
.sidebar .widget_tag_cloud .tagcloud .tag {
  font-family: Open Sans;
}
.sidebar .widget_categories {
  font-family: Open Sans;
}
.sidebar .widget_archive {
  font-family: Open Sans;
}
section#banner-section .breadcrumbs {
  font-family: Open Sans;
}
.dt-contact-form input[type="text"], 
.dt-contact-form input[type="email"], 
.dt-contact-form input[type="password"], 
.dt-contact-form input[type="number"], 
.dt-contact-form input[type="tel"],
.dt-contact-form input[type="submit"], 
.dt-contact-form textarea {
  font-family: Open Sans;
}

#dt-menu li a {	font-family: Open Sans; }
#mobile-header label { font-family: Open Sans; }
#dt-menu label { font: 3.125em/1.375em Open Sans; }
#dt-menu .sub-nav label { font: 2em/2em Open Sans; }
#dt-menu a, #dt-menu .sub-nav a{ font-family: Open Sans; }

.postmetabottom { font-family: Open Sans; }
.postinfo .share-button.sharer-0 label span { font-family: Open Sans !important; }
				h1,
				h2,
				h3,
				h4,
				h5,
				h6, 
				.btn{
				  font-family: Open Sans;
								  font-weight: 400;
												}

				input.secondary_color_button {
				  font-family: Open Sans;
				}
				.btn {
				  font-family: Open Sans;
				}
				.social-share-link {
				  font-family: Open Sans;
				}
				.postdate .day {
				  font-family: Open Sans;
				}
				.postcontent-quote {
				  font-family: Open Sans;
				}
				.dt-comment-author {
				  font-family: Open Sans;
				}
				#mobile-header label {
				  font-family: Open Sans;
				}

				.dt-contact-form input[type="submit"] {
				  font-family: Open Sans;
				}


				#dt-menu label {
				  font: 3.125em/1.375em Open Sans;
				}

				#mobile-header-top-left label {
				  font-family: Open Sans;
				}
				#dt-topbar-menu-left label {
				  font: 3.125em/1.375em Open Sans;
				}
				#dt-topbar-menu-left .sub-nav label {
				  font: 2em/2em Open Sans;
				}
				#dt-topbar-menu-left,
				#dt-topbar-menu-left .sub-nav {
				  font-family: Open Sans;
				}
				#dt-topbar-menu-left .toggle-sub {
				  font-family: Open Sans;
				}
				#dt-topbar-menu-left ul li a:after {
				    font: 1.5em Open Sans;
				}
				#mobile-header-top-right label {
				  font-family: Open Sans;
				}
				#dt-topbar-menu-right label {
				  font: 3.125em/1.375em Open Sans;
				}
				#dt-topbar-menu-right .sub-nav label {
				  font: 2em/2em Open Sans;
				}
				#dt-topbar-menu-right,
				#dt-topbar-menu-right .sub-nav {
				  font-family: Open Sans;
				}
				#dt-topbar-menu-right .toggle-sub {
				  font-family: Open Sans;
				}
				#dt-topbar-menu-right ul li a:after {
				    font: 1.5em Open Sans;
				}
				#top-bar {
				  font-family: Open Sans;
				}
				#footer-right .widget .widget-title {
				  font-family: Open Sans;
				}
				.postinfo .share-button.float-right.sharer-0 label span {
				  font-family: Open Sans!important;
				}
				.carousel-content .carousel-inner a.inline-block {
				  font-family: Open Sans;
				}
				.box-main-color .iconbox-detail h3,
				.box-secondary-color .iconbox-detail h3 {
				  font-family: Open Sans;
				}
				.woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button {
				  font-family: Open Sans;
				}
				h4.blog-post-title a {font-family: Open Sans;}
				.dt-comment-author {font-family: Open Sans;}
			h1, h2, h3, h4, h5, h6 { color: #36495c }
			h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #36495c }

			.btn.btn-ghost, #sequence ul li .btn-cta {
			  border-color: #36495c;
			  color: #36495c;
			}
			.btn.btn-ghost:hover {
			  background-color: #36495c;
			  border-color: #36495c;
			}
			.btn.btn-ghost:active, .btn.btn-ghost:focus {
			  background-color: #36495c;
			  border-color: #36495c;
			}

			.heading_text_color {color: #36495c;}
			.dt-shop-category .owl-carousel-navigation .btn-owl:hover { color: ;; }

			.section-heading-thin-border:after,
			.section-heading-thick-border:after,
			.section-heading-double-border-bottom:after,
			.section-heading-thin-border-top-bottom:after {background-color: #36495c;}

			h1.section-heading-border{border-color: #36495c;}
			.section-heading-border-top-bottom {border-top-color: #36495c; border-bottom-color: #36495c;}
			.section-heading-point-bottom {border-bottom-color: #36495c;}
			.secondary_color_bg { background-color: #175e99; }
			.secondary_color_text { color: #175e99; }
			.secondary_color_border { border-color: #175e99; }

			.secondary_color_button, .btn-color-secondary {
			  background-color: #175e99;
			}
			.background-color-secondary, .dt-icon-circle.secondary-color, .dt-icon-ghost.secondary-color, .dt-icon-square.secondary-color, #sequence ul.sequence-canvas li .slide-title:after {
				 background: #175e99;
			}
			:selection {
			  background: #175e99;
			}
			::selection {
			  background: #175e99;
			}
			::-moz-selection {
			  background: #175e99;
			}
			.woocommerce.widget_product_tag_cloud li:hover {
			  background-color: #175e99;
			}
			.woocommerce ul.products li.product .onsale:after,
			.woocommerce-page ul.products li.product .onsale:after,
			.woocommerce span.onsale:after,
			.woocommerce-page span.onsale:after {
			  border-bottom: 40px solid #175e99;
			}
			a {
			  color: #175e99;
			}
			a:hover, a:focus { border-color : #175e99; }
			a:hover, a:focus { color : #124b7a; }
			h1 a:hover,
			h2 a:hover,
			h3 a:hover,
			h4 a:hover,
			h5 a:hover,
			h6 a:hover,
			h1 a:focus,
			h2 a:focus,
			h3 a:focus,
			h4 a:focus,
			h5 a:focus,
			h6 a:focus,
			.portfolio-type-text .portfolio-item .portfolio-termlist a
			 {
			  color: #175e99;
			}
			#dt-topbar-menu-left li .toggle-sub:hover {
			  color: #175e99;
			}
			#dt-topbar-menu-left a.search_btn:hover {
			    color: #175e99;
			  }
			#dt-topbar-menu-right li .toggle-sub:hover {
			  color: #175e99;
			}
			#dt-topbar-menu-right a.search_btn:hover {
			    color: #175e99;
			  }
			footer#footer .widget_calendar a {
			  color: #175e99;
			}
			footer#footer .widget_recent_comments a:hover {
			  color: #175e99;
			}
			.sidebar a:hover {
			  color: #175e99;
			}
			.sidebar .dt-widget-twitter .sequence-twitter a {
			  color: #175e99;
			}
			.sidebar .widget_recent_comments a:hover {
			  color: #175e99;
			}
			#top-bar a:hover {
			  color: #175e99;
			}
			.dt-section-head header i {
			  background: #175e99;
			}
			.progress_bars i {
			  background-color: #175e99;
			}
			.post-masonry li.isotope-item .isotope-inner .comment-count i:before {
			  color: #175e99;
			}
			.post-masonry li.isotope-item .post-info .author a {
			  color: #175e99;
			}

			.dt-pricing-table .price-4-col .btn-active,
			.dt-pricing-table .price-3-col .btn-active {
			  background-color: #175e99;
			}
			.dt-pricing-table .price-4-col .btn-active:hover,
			.dt-pricing-table .price-3-col .btn-active:hover {
			  background-color: #124b7a;
			}
			.box-secondary-color .img-blank {
			  background-color: #175e99;
			}
			.bulat1 {
			  background: none repeat scroll 0 0 #175e99;
			}
			.woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price {
				color: #175e99;
			}
			.postinfo a:hover { color: #175e99; };
			.postinfo .share-button.sharer-0 label span:hover { color: #175e99 !important; };
			.postinfo .share-button.sharer-0 label span:active { color: #175e99 !important; };

			h4.blog-post-title a:hover, h4.blog-post-title a:active {color: #175e99 !important;}
	
			.wpb_wrapper .vc_tta-accordion .vc_tta-panel:not(.vc_active):hover .vc_tta-panel-heading .vc_tta-panel-title > a,
			.wpb_wrapper .vc_tta-tabs li > a, .wpb_wrapper .vc_tta-tabs li.vc_tta-tab > a{
				color: #175e99;
			}

	.dt-section-head h1,
.dt-section-head h2,
.dt-section-head h3,
.dt-section-head h4,
.dt-section-head h5,
.dt-section-head h6 {
  font-family: Open Sans;
}
blockquote { font-family: Lora !important; }
		.tertier_color_bg {background-color: #000000; }

		#footer { background-image: url(""); }
		#footer { background-repeat: no-repeat; }
		#footer { background-size: cover; }

		.footer-left { color: #ffffff; }
		.footer-right { color: #ffffff; }
		footer#footer a { color: #ffffff; }
		#footer-right .widget .widget-title { color: #ffffff; }

		#footer .container .widget_text .social-circled li,
		#footer .container .widget_text .social-circled li:last-child,
		#footer .woocommerce ul.cart_list li,
		#footer .woocommerce ul.product_list_widget li,
		#footer .woocommerce-page ul.cart_list li,
		#footer .woocommerce-page ul.product_list_widget li,
		#footer .woocommerce.widget_product_categories li,
		footer#footer .widget_tag_cloud .tagcloud .tag,
		footer#footer .dt_widget_tabs .nav-tabs li a,
		footer#footer .dt_widget_tabs .tab-pane .rowlist,
		footer#footer .dt_widget_accordion .panel-heading,
		footer#footer .dt_widget_accordion .panel-body,
		#footer .widget_categories ul li,
		#footer .widget_recent_entries ul li,
		#footer .widget_recent_comments ul li,
		#footer .widget_rss ul li,
		#footer .widget_meta ul li,
		#footer .widget_nav_menu ul li,
		#footer .widget_archive ul li,
		#footer .widget_text ul li,
		footer#footer .woocommerce.widget_product_tag_cloud .tagcloud .tag {
		  border-color: rgba(255,255,255, 0.05);
		}

		footer#footer .widget_text ul.list-inline-icon li {
		  border: 1px solid rgba(255,255,255, 0.05);
		}

		footer#footer .widget_search {
		  color: #ffffff;
		}

		footer#footer .widget_search #s {
		  border: 1px solid rgba(255,255,255, 0.4);
		  color: #ffffff;
		}

		footer#footer .select-target.select-theme-default {
	  		border: 1px solid rgba(255,255,255, 0.4);
		}

		footer#footer .dt_widget_accordion .panel-heading {
		  color: #ffffff;
		}
		
		footer#footer .widget_recent_comments a {
		  color: rgba(255,255,255, 0.4);
		}

		footer#footer .woocommerce.widget_product_search #s {
		  border: 1px solid rgba(255,255,255, 0.4);
		}

	.home .menu_separator.menu_separator_type_0 { background: #ffffff; }.home .reveal .menu_separator_type_0 { background: #ffffff; }.home .reveal.alt .menu_separator_type_0 { background: #ffffff; }.home #head-page.alt.reveal #mobile-header label.toggle, .home #head-page.alt.reveal #mobile-header label.toggle:hover { color:#36495c;}.home #head-page.reveal #mobile-header label.toggle, .home #head-page.reveal #mobile-header label.toggle:hover { color:#36495c;}.menu_separator.menu_separator_type_0 { background: #ffffff; }.reveal .menu_separator_type_0 { background: #ffffff; }.reveal.alt .menu_separator_type_0 { background: #ffffff; }.home #head-page.alt.reveal #mobile-header label.toggle, .home #head-page.alt.reveal #mobile-header label.toggle:hover { color:#36495c;}.home #head-page.reveal #mobile-header label.toggle, .home #head-page.reveal #mobile-header label.toggle:hover { color:#36495c;}.home #head-page,.home #head-page #dt-menu > ul > li > a{color:#36495c;}.home #head-page #dt-menu a.search_btn {color:#36495c;}#head-page,#head-page #dt-menu > ul > li > a {color:#36495c;}#head-page,#head-page #dt-menu a.search_btn {color:#36495c;}#top-bar a {color:#36495c;}#top-bar { border-bottom: 1px solid rgba(54,73,92, 0.3) }.home #top-bar a {color:#36495c;}.home #top-bar { border-bottom: 1px solid rgba(54,73,92, 0.1) }body.dt_custom_body { font-family: Open Sans; }body.dt_custom_body { background-color: #ffffff; }body.dt_custom_body { background-color: #ffffff; }body.dt_custom_body { color: #36495c; }.postinfo a { color: #36495c; }.postmetabottom { color: #36495c; }.postinfo .share-button.sharer-0 label span { color: #36495c; }		@media(min-width: 992px) {
			#dt-menu > ul > li { line-height: 5em;}
			.menu_separator_space { height: 5em;}
		}
	
	/* custom css generate from your custom css code*/
	                body{height: 100%;}
@media (min-width: 991px) {
    #dt-menu > ul > li > a {
        font-weight:400;
        text-transform:uppercase;
    }
    #dt-menu.dt-menu-middle {
        top:25px;
    }
}
div#head-page #dt-menu.dt-menu-middle ul li.logo-desktop a {
    top:30px;
}
@media (min-width:768px) {
    .dt-contact-form .half-right-padding {padding-right:6px;}
    .dt-contact-form .half-left-padding {padding-left:6px;}
}    .section-hilite .dt-iconboxes.layout-7  i {font-size:3.5em;color:#fff;}
    .section-hilite .dt-iconboxes.layout-7 .text-box h4 {margin-bottom:0;font-size:14px;}
    .section-hilite .dt-iconboxes.layout-7 .text-box h3 {font-size:20px;}
    .section-hilite .dt-iconboxes.layout-7 .text-box {margin-left:70px;}
@media (min-width:1024px) {
    .section-hilite .wpb_column {border-left:1px solid rgba(255,255,255, 0.2)}
    .section-hilite .wpb_column:first-child {border:0;}
}
@media (max-width:480px) {
    .info-box > div {
        padding-left:0!important;    
    }
}
.section-heading-thin-border:after {height:1px;}

.bottom-aligned .equal-height {display:table-cell!important;float:none!important;vertical-align:bottom;}
.bottom-aligned .size-lg {font-size:4em;}

.icon-5em i {font-size: 5em;}

.circle-image {
    border-radius:50%; 
    -webkit-border-radius:50%; 
    display:inline-block; 
    overflow: hidden; 
    z-index:99;
    position:relative;
}

/* Safari 7.1-8.0 */

@media screen and (-webkit-min-device-pixel-ratio:0) and (min-color-index:0) { 
    .circle-image.hover-type-text img.vc_box_circle {(; 
        border-radius:0!important;
    );} 
    .circle-image.hover-type-text {(; 
        border-radius:0!important;
    );} 
}
_::-webkit-full-page-media, _:future,:root .circle-image.hover-type-text {  border-radius:0!important; }
_::-webkit-full-page-media, _:future,:root .circle-image.hover-type-text img.vc_box_circle {  border-radius:0!important; }


@media (max-width:1279px) {
  .wpb_row .bottom-aligned .wpb_column {
    height:auto!important;
    width:100%!important;
    float:left!important;
    margin-bottom:20px!important;;
  }
  .bottom-aligned h3, .bottom-aligned p{
    text-align:center!important;
  }
  .bottom-aligned * {
    margin:0 auto!important;
  }
}

/*Circle Zoomed Image*/
.circle-image .text-hover {
    border-radius:50%;
}

/*Footer Icon transparent*/
.footer-page-copyright .dt-social li {background: transparent;}
.footer-page-copyright .dt-social li a  {color:#ddd;}

/*Centering Copyright at small device resolution*/
@media (max-width:767px) {
 .footer-page-copyright * {text-align:center!important;}   
}
/*Hide Shop category Description*/
.product-category .text-description {display:none!important;}            